function Const = GetConst()

% General constants
Const.R_J_per_mol_K = 8.314;
Const.Sigma_H2O_J_per_m2 = 0.072; 
Const.NA_per_mol = 6.0221e23;


% Molecular weight
Const.aP_g_per_mol = 136.24; %alpha-pinene
Const.H2O_g_per_mol = 18.02;



% SIMPOL parameters
Const.SIMPOL_b0 = 1.79;
Const.SIMPOL_bc = -0.438;
Const.SIMPOL_b_carbonyl = -0.935;
Const.SIMPOL_b_alcohol = -2.23;



